When packaging dub with a compiler, it'd be nice if dub per default selected the compiler it came packaged with, I think. (it currently doesn't)

Perhaps people can chime in here with ideas?
https://github.com/dlang/dub/issues/895
https://github.com/dlang/dub/pull/875

Thanks,
  Johan

Reply via email to